## xicc/specplot

### Summary

A simple tool to plot spectrum files (.sp), and compute the CCT and VCT, CRI, XYZ, x,y and L*a*b* values.
Can also plot Color Matching Function (.cmf) files.

### Usage summary

specplot [infile1.sp, infile2.sp, ...]
[infile.sp] one or more spectrum to plot
default is all built in illuminants

###

### Usage Details and Discussion

Run without an argument, each built in illuminant is plotted in turn. If an argument is given, then just that
spectrum will be plotted.
Hit a key in the plot window to advance to the next spectrum.